PETSc version 3.17.4
Fix/Edit manual page

# TSAdaptGetType

gets the TS adapter method type (as a string).

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdaptGetType(TSAdapt adapt,TSAdaptType *type)

Not Collective

### Input Parameter

| adapt | - The TS adapter, most likely obtained with TSGetAdapt()

### Output Parameter

| type | - The name of TS adapter method

### See Also

TSAdaptSetType()

### Level

intermediate

### Location

src/ts/adapt/interface/tsadapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages